{
  "verseBefore": "Vii anưq, jo vii heq pa ưk xuum đơu gô hnoq patăk dăch nhuu nưq hooy, xôq tuôôy oh ay tavơh hlê nhuu nưq, oh ay jah hlah hlaak, ji gô kung đơơ hluu rơu.",
  "verseAfter": "Vii anưq, gô talăng jăk patăk nhuu nưq hooy, xôq tuôôy tavơh hlê nhuu nưq, oh ay hno ik hlah hlaak, ji gô kungh jah đơơ hluu rơu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 28,
  "modifiedTimestamp": "2023-11-02T11:01:19.757Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
